clang 8.0.0

Classes | Namespaces
CodeGenAction.h File Reference
`#include "clang/Frontend/FrontendAction.h"`
`#include <memory>`
Include dependency graph for CodeGenAction.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::CodeGenAction
class | clang::EmitAssemblyAction
class | clang::EmitBCAction
class | clang::EmitLLVMAction
class | clang::EmitLLVMOnlyAction
class | clang::EmitCodeGenOnlyAction
class | clang::EmitObjAction

## Namespaces
| llvm
| DominatorTree GraphTraits specialization so the DominatorTree can be iterable by generic graph iterators.
| clang
| Dataflow Directional Tag Classes.